{
  "paths": [
    {
      "_path": "bin/LocARNA_RNAz.pm",
      "path_type": "hardlink",
      "sha256": "324418c6c737800bdbcbe64c8100b4b5129bdc78484071c90efea48903035d84",
      "size_in_bytes": 12638
    },
    {
      "_path": "bin/RNAz.pm",
      "path_type": "hardlink",
      "sha256": "5730424dfdb460cda12c68f9bd1e53a1e0178a988ecb8772c02ac2455331e2f8",
      "size_in_bytes": 31225
    },
    {
      "_path": "bin/aln-seqs.pl",
      "path_type": "hardlink",
      "sha256": "8837197ae1f836ccd6ef54e2543deb3c5190d2bdb623efd7d893fe9ac790bca0",
      "size_in_bytes": 1857
    },
    {
      "_path": "bin/aln2fa.pl",
      "path_type": "hardlink",
      "sha256": "a30f11845fe6602dfd43310c20ecce971674031521604eedd958bbf797522720",
      "size_in_bytes": 1254
    },
    {
      "_path": "bin/alnsel.pl",
      "path_type": "hardlink",
      "sha256": "3e741a82bf81ecdbaa4f4f8bb3f0428b27f19ce7704ed46cd964426d96f79bbd",
      "size_in_bytes": 1334
    },
    {
      "_path": "bin/average-dot.pl",
      "path_type": "hardlink",
      "sha256": "b3add8b721bbcebe13b3e4a28f8f86e770fc4a6473d970d04493ed61fb586be3",
      "size_in_bytes": 7730
    },
    {
      "_path": "bin/benchmark-plot.R",
      "path_type": "hardlink",
      "sha256": "501f1e874b5dbbff2929f9ea9c7de69a822220b8b153b145cfb65cc3e54b99dd",
      "size_in_bytes": 1044
    },
    {
      "_path": "bin/dot2pp",
      "path_type": "hardlink",
      "sha256": "6ccb6761bd649c5933ba2d66a5a55167de29f075a6c2b3879ca43fd1544ed9ce",
      "size_in_bytes": 1464
    },
    {
      "_path": "bin/exparna_p",
      "path_type": "hardlink",
      "sha256": "1099797d6dba6807486626a7a47af984efe543f933711aef3a3088d7b0c7a53c",
      "size_in_bytes": 1634784
    },
    {
      "_path": "bin/exploc_p",
      "path_type": "hardlink",
      "sha256": "0a4425aabc88eba60f15be51b3c772eb2e24c1d025dfde4c5293a2bec235592c",
      "size_in_bytes": 4904
    },
    {
      "_path": "bin/gen-reliab-dot.pl",
      "path_type": "hardlink",
      "sha256": "eaf13c13836213dab51e8028ddf82d808ea5ff1fa7d512a73227c2ea8ac8d233",
      "size_in_bytes": 5959
    },
    {
      "_path": "bin/locarna",
      "path_type": "hardlink",
      "sha256": "d2693cb1ea3a984a44d42d179a2a6756a64e65df91fd491c214b3ea42611da7a",
      "size_in_bytes": 1615328
    },
    {
      "_path": "bin/locarna-mea.pl",
      "path_type": "hardlink",
      "sha256": "757d5a3e6f44c3e1b727ccc5abe8c9a742b9f1983537fbd46b872f7f3230e9c3",
      "size_in_bytes": 1553
    },
    {
      "_path": "bin/locarna-motif-scan",
      "path_type": "hardlink",
      "sha256": "b8a3ef55de5cce4f8987837af549502af9fdd17e7b65e02b0f671bc7994b8d16",
      "size_in_bytes": 8134
    },
    {
      "_path": "bin/locarna_deviation",
      "path_type": "hardlink",
      "sha256": "cbd9e1ae0b68cd4cf530cf37009c06298e2d4fa0cbeb6d226e7cc957f18bab91",
      "size_in_bytes": 113304
    },
    {
      "_path": "bin/locarna_mcc",
      "path_type": "hardlink",
      "sha256": "891f27cc17a6068454362bd7cb2c7af992cd3797f597fb02860b5ed7cc08d16e",
      "size_in_bytes": 12022
    },
    {
      "_path": "bin/locarna_p",
      "path_type": "hardlink",
      "sha256": "5e2d2f9fc38401da5f0b88c63aaa433a1a285e671fd316143223b6a4ae5f9ef5",
      "size_in_bytes": 1548056
    },
    {
      "_path": "bin/locarna_rnafold_pp",
      "path_type": "hardlink",
      "sha256": "89b3c4761e8ad42998e33a0a594ca41770e079903c8e4c95ae2b94e8ac49c389",
      "size_in_bytes": 1275984
    },
    {
      "_path": "bin/locarnap-predict-and-plot.pl",
      "path_type": "hardlink",
      "sha256": "90d611431918e0853eb2c08897145358a4991710bb986c6abd5185d5d16bcf6b",
      "size_in_bytes": 5344
    },
    {
      "_path": "bin/locarnap-realign-all.pl",
      "path_type": "hardlink",
      "sha256": "738bb84c2c71622ab1b1562cb7f547c6fdd5bb4cc82ab534146e2f115acbf194",
      "size_in_bytes": 4673
    },
    {
      "_path": "bin/locarnap-revcomp.pl",
      "path_type": "hardlink",
      "sha256": "45d4625d750118ebb3aaf4a33831e959d146412c5be6f69dee135c3c84a49b04",
      "size_in_bytes": 2433
    },
    {
      "_path": "bin/locarnap-revisit-RNAz-hits.pl",
      "path_type": "hardlink",
      "sha256": "2808092f38f94cfdcf11d263df2e9d156a2d0625911393b7537f17572663feab",
      "size_in_bytes": 15594
    },
    {
      "_path": "bin/locarnap_fit",
      "path_type": "hardlink",
      "sha256": "6efdc65eeb3efe6236979b3d0824193600ec841a560ff1b5bb6fa6d81f26e63c",
      "size_in_bytes": 76968
    },
    {
      "_path": "bin/locarnate",
      "path_type": "hardlink",
      "sha256": "3a39d3be85dbc1ce71ec281d20facc44680e4ff9791fcd492f91682eb4ddf05e",
      "size_in_bytes": 14661
    },
    {
      "_path": "bin/mlocarna",
      "path_type": "hardlink",
      "sha256": "3692c17d02b040cb5b99150b663d623b022b6db1cc5cd6d21715e5fcd92715a1",
      "size_in_bytes": 125205
    },
    {
      "_path": "bin/mlocarna_nnames",
      "path_type": "hardlink",
      "sha256": "7185e21efe779f156f4f9e353867d67e94bed26132277ff764a06dcbb7ce74d0",
      "size_in_bytes": 1469
    },
    {
      "_path": "bin/plot-bmprobs",
      "path_type": "hardlink",
      "sha256": "fde7bfe05ef0b45737acd05aa7aec0bc22758c80f7802612d6005307e9c6dc39",
      "size_in_bytes": 3027
    },
    {
      "_path": "bin/pp2dot",
      "path_type": "hardlink",
      "sha256": "ce86ca76b9d925d0025e7fdac8803fa02ecaae8e4b6d88a19870a6e0e5204153",
      "size_in_bytes": 4319
    },
    {
      "_path": "bin/reliability-profile.pl",
      "path_type": "hardlink",
      "sha256": "5eec9ea2745bd6bb497a9c66a80a41b69d54b6a02256285f86480d2e6b5315af",
      "size_in_bytes": 16334
    },
    {
      "_path": "bin/ribosum2cc",
      "path_type": "hardlink",
      "sha256": "caa722e0645b198d3645af1fede1c19109a3588978e1df65bb4b84e23dd2a192",
      "size_in_bytes": 68776
    },
    {
      "_path": "bin/sparse",
      "path_type": "hardlink",
      "sha256": "d51d9ff1dfe538c2b7786c535b75c22c5043e7ac17c4a036e5b6e2ca85ab1471",
      "size_in_bytes": 1682632
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/aligner.hh",
      "path_type": "hardlink",
      "sha256": "c4832a5c6a152283199b4c5c67a5ab81ff8259df3904da83d11f567e7021f788",
      "size_in_bytes": 5485
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/aligner_impl.hh",
      "path_type": "hardlink",
      "sha256": "75b1f9cf90890f495647c32fadd661963c0e8fda264e58aa06d58581461a8c54",
      "size_in_bytes": 16943
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/aligner_n.hh",
      "path_type": "hardlink",
      "sha256": "510669ccf5eb67d1b1814b14823c030f41cf9cc031a8308391e9d48cbaad9897",
      "size_in_bytes": 24334
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/aligner_p.hh",
      "path_type": "hardlink",
      "sha256": "de3a2aa6b2aa3e4dea73b97c3db591f74de74da35fa47b48a072fad83ffe8665",
      "size_in_bytes": 21459
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/aligner_p.icc",
      "path_type": "hardlink",
      "sha256": "657f4a449764d8dabe437cc854a100449c1ac9568f6c10f50d6201ae0426ce85",
      "size_in_bytes": 55740
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/aligner_params.hh",
      "path_type": "hardlink",
      "sha256": "c669ec8b156acb4a47aa403bbda67c25003aa98391016fbb56f97af2b4bc25cf",
      "size_in_bytes": 6875
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/aligner_restriction.hh",
      "path_type": "hardlink",
      "sha256": "87507a50d76d86bc415c99270d5bb727b52f537c247e12624bf30f1208121b4b",
      "size_in_bytes": 3235
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/alignment.hh",
      "path_type": "hardlink",
      "sha256": "9d2ee2363cdc244f32dfdfb4971f3262dd935dbe32bc28df78d6fd148bb38bfa",
      "size_in_bytes": 7541
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/alignment_impl.hh",
      "path_type": "hardlink",
      "sha256": "eaabc8e5ac59763172059141326c634904eb83a4f44a34faeb9cc3d50b48b0db",
      "size_in_bytes": 1698
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/alphabet.hh",
      "path_type": "hardlink",
      "sha256": "c414e4f7bf02de207ce57494e8d9cfdd3fb0eccde5969daa8c70512c4bfc5bd4",
      "size_in_bytes": 2025
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/alphabet.icc",
      "path_type": "hardlink",
      "sha256": "0bbcb433567c41c47b07d9d7a4cd13b15c2fb0edc13db4b9feb145aee791cce7",
      "size_in_bytes": 1683
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/anchor_constraints.hh",
      "path_type": "hardlink",
      "sha256": "9cccb0dcdb5bb42edc7186eba7747652c73a51eb163628427432ee862ab7732e",
      "size_in_bytes": 21742
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/arc_matches.hh",
      "path_type": "hardlink",
      "sha256": "23b9aeb6828b4e73d920fe922876b35e74e4b5b8088bf2432aa03c438097d637",
      "size_in_bytes": 23748
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/aux.hh",
      "path_type": "hardlink",
      "sha256": "ffd545cfd2478c8a96c8c2c475b5e3c53fef811b2248674ec02049d54c7afc3e",
      "size_in_bytes": 12272
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/base_pair_filter.hh",
      "path_type": "hardlink",
      "sha256": "50d318e9b2390d547ca70ca515e214f3a8dc079a8c89271b550047bff01c56f2",
      "size_in_bytes": 4254
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/basepairs.hh",
      "path_type": "hardlink",
      "sha256": "08f108a11052a53a7dd6613b05a2b97475b92ea20b4945bd6feb1b730df82880",
      "size_in_bytes": 8380
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/confusion_matrix.hh",
      "path_type": "hardlink",
      "sha256": "2dcc001cbe6554c23b5af32ea0726db118a6a0fe098921b711b8cfd7de72082a",
      "size_in_bytes": 7180
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/discrete_distribution.hh",
      "path_type": "hardlink",
      "sha256": "fbe1a999608f1a9fa5b5978261dba0eb250b7f76d95c2b164cfac9c51510bf18",
      "size_in_bytes": 1640
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/edge_probs.hh",
      "path_type": "hardlink",
      "sha256": "9e083ff16f134041a16c7cbd6c2cebd40883f5ed5fb58eb5ba46eb2306f7788d",
      "size_in_bytes": 13317
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/edge_probs.icc",
      "path_type": "hardlink",
      "sha256": "b486355bc1293ede21e451819202c5014dbb1d04befc465e6d2d67ef60de73c7",
      "size_in_bytes": 10076
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/exact_matcher.hh",
      "path_type": "hardlink",
      "sha256": "ee4af39cbfb9814f08f2e81cba97a6b14b7b611d4222594e32341072f620d034",
      "size_in_bytes": 75077
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/ext_rna_data.hh",
      "path_type": "hardlink",
      "sha256": "4fef074d72e3ae05c0a22cea92ff8b50d57af64df512a146386388cf4a9f85ab",
      "size_in_bytes": 7923
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/ext_rna_data_impl.hh",
      "path_type": "hardlink",
      "sha256": "b0c9259c68e6c90a3507aa366abf445a94e5f270b9e26e17b43e91e9191d71f1",
      "size_in_bytes": 8159
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/free_endgaps.hh",
      "path_type": "hardlink",
      "sha256": "255f0366d0f9d4d4a46088147945535e1397026aba3c29f6b1efc4da42827ed5",
      "size_in_bytes": 2141
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/global_stopwatch.hh",
      "path_type": "hardlink",
      "sha256": "678527d6022edc1d484e7e016b02403e9d3139664617b05d8b46bcfe260d87ab",
      "size_in_bytes": 263
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/infty_int.hh",
      "path_type": "hardlink",
      "sha256": "459e51849a3ee7f49c3f5f414dc555c5c7d885a41cc2c4314f191ea91a676cac",
      "size_in_bytes": 15195
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/main_helper.icc",
      "path_type": "hardlink",
      "sha256": "fefbc8be9acc4a872ea63c0d0a7ffe72e6155f6d34930d925ce12fea311a9f50",
      "size_in_bytes": 25788
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/matrices.hh",
      "path_type": "hardlink",
      "sha256": "dc03b415a93d4d4b05db7deb1bee06bd17162dcc4338882f678146872f852700",
      "size_in_bytes": 11881
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/matrix.hh",
      "path_type": "hardlink",
      "sha256": "63148f6f8f44373b9f62e237a281b2eb4ef48af8616a0332b8d7812f60f52c99",
      "size_in_bytes": 6447
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/mcc_matrices.hh",
      "path_type": "hardlink",
      "sha256": "5cb1dd66a541ca7a4708946df6e98f4ebe554ad3a7b4646e223ea1e09a0912b3",
      "size_in_bytes": 8260
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/multiple_alignment.hh",
      "path_type": "hardlink",
      "sha256": "406686fd236a7e164ca74b94bb1b13666562cd459eeec6ea4beb7166a834bbeb",
      "size_in_bytes": 36497
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/named_arguments.hh",
      "path_type": "hardlink",
      "sha256": "a76a4906ecdf97930c23e9ff2d6bd614b39267a457d26047ac73f4f3793da145",
      "size_in_bytes": 5384
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/options.hh",
      "path_type": "hardlink",
      "sha256": "94f4c5532f26cb1ba32042e52bc80ebdde9c49ed0b41e4ef04359c74b6c6ada3",
      "size_in_bytes": 3638
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/pfold_params.hh",
      "path_type": "hardlink",
      "sha256": "076ec6985dd2176b2f8068dc99d353ae4b8228f8c0c5f076e7136bd3b87e0c56",
      "size_in_bytes": 4832
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/quadmath.hh",
      "path_type": "hardlink",
      "sha256": "1f0e86ff5d034358667474ee17419196f5abe374746459d86a2123f0608141cb",
      "size_in_bytes": 1437
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/ribofit.hh",
      "path_type": "hardlink",
      "sha256": "2a7f37570e92a79913292c96ff57db209925c2c34e7b19ccad9030f190c00513",
      "size_in_bytes": 3829
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/ribofit_will2014.icc",
      "path_type": "hardlink",
      "sha256": "adf9888db8418d07a80b7a983aa9bec616aa086181e74ce4172742e12ff211a7",
      "size_in_bytes": 11165
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/ribofit_will2014.ihh",
      "path_type": "hardlink",
      "sha256": "e0e26e0252688dcf95bd3dcbb053cda30abe0175e1887aa6937279347a6632b2",
      "size_in_bytes": 375
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/ribosum.hh",
      "path_type": "hardlink",
      "sha256": "3b89f11d6af9c32d37743ec57ce9fde290c172e4ec2e08bee61ffd7df608b1ac",
      "size_in_bytes": 14419
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/ribosum85_60.icc",
      "path_type": "hardlink",
      "sha256": "ae85b215ef676cc1bff568b4aa592143ab8ec27341c3641156c0157d08956798",
      "size_in_bytes": 7217
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/rna_data.hh",
      "path_type": "hardlink",
      "sha256": "b337ace2e31aa801bee4671ae5554d21c3b88ad3cea7f08d38fc99a8480c6aa6",
      "size_in_bytes": 16178
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/rna_data_impl.hh",
      "path_type": "hardlink",
      "sha256": "b115edeeded7d74488ace89a863c615de2609e8159a67783b0bb306f61c26ca4",
      "size_in_bytes": 8245
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/rna_ensemble.hh",
      "path_type": "hardlink",
      "sha256": "76f2213999360f246445db808a0c31377aa0ceda596a6861e6cd4a9d8388bd8a",
      "size_in_bytes": 11060
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/rna_ensemble_impl.hh",
      "path_type": "hardlink",
      "sha256": "1d36f213ac4d438dca38c1bd68a2bc5c9e2121868096e318db801b575a0a7c4d",
      "size_in_bytes": 8660
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/rna_structure.hh",
      "path_type": "hardlink",
      "sha256": "8a13a895758a320a78c94dc290fcfca7a090ab8e8fcefa66118767766a64c707",
      "size_in_bytes": 8637
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/scoring.hh",
      "path_type": "hardlink",
      "sha256": "88a5554c04ffcdc3acfa77ed3bbe0b9e2aace975fb0ab7426f3027cf253df9e2",
      "size_in_bytes": 30373
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/scoring_fwd.hh",
      "path_type": "hardlink",
      "sha256": "0e294774a1dee6c40d0146cf4189e3500e70bd99a3200e5dc770980d83f1fe0f",
      "size_in_bytes": 559
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/sequence.hh",
      "path_type": "hardlink",
      "sha256": "1c525474fab59955d6358837e54b0ec2e1c6d8e7394fd65b42a85a101303ea95",
      "size_in_bytes": 2052
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/sequence_annotation.hh",
      "path_type": "hardlink",
      "sha256": "9781263aa19f2218b926c681d5d262cc7d496357c0d01c7d7d1d64fa216e897a",
      "size_in_bytes": 6431
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/sparse_matrix.hh",
      "path_type": "hardlink",
      "sha256": "bf3d95c4b148a28e19f2f4fda4d77c9d28681682ecbb61367aef16e6128a7057",
      "size_in_bytes": 2849
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/sparse_vector.hh",
      "path_type": "hardlink",
      "sha256": "2c5d3c8bf13fdcabe7b032ec726fd1a81968a26baf1d60310e8c62a389715e71",
      "size_in_bytes": 1782
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/sparse_vector_base.hh",
      "path_type": "hardlink",
      "sha256": "8a19688df53e8cd0c6c11e8a50db951fdb3167b278334cfa473201bfd695c8a7",
      "size_in_bytes": 8320
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/sparsification_mapper.hh",
      "path_type": "hardlink",
      "sha256": "28760a72d0e29b2922518f8160aecdd0004f034fd7ecad82c4bc0066b74c8d41",
      "size_in_bytes": 19071
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/std_help_text.ihh",
      "path_type": "hardlink",
      "sha256": "b6284789f7b685221cd4ea411c88b3575b06c8c554f9aec77e8312d859f2a75f",
      "size_in_bytes": 10048
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/stopwatch.hh",
      "path_type": "hardlink",
      "sha256": "bf397e0c7a890a6b9be91d3155c0a83b54f2d46e51f0a9fdb87ce9ea30afb426",
      "size_in_bytes": 3180
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/stral_score.hh",
      "path_type": "hardlink",
      "sha256": "4ca92e14623cda759e2d398ba6ebd4a4439a2cb5e0c77fb5c9724c296b36fd81",
      "size_in_bytes": 3342
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/string1.hh",
      "path_type": "hardlink",
      "sha256": "d1e61ae185f522a097ea216243a9c9f99301c4d73cb842b5641cd14c1d5b4123",
      "size_in_bytes": 3408
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/trace_controller.hh",
      "path_type": "hardlink",
      "sha256": "e86cff06a464d30cbea72ef3fdcacd99d3e0d56b1cf1a06ca3f0c1ec14dd18d2",
      "size_in_bytes": 11199
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/tuples.hh",
      "path_type": "hardlink",
      "sha256": "947da60d16de12ec1ea8756467a6b88246a735eb23b6b6935ce7a59e8089e7dc",
      "size_in_bytes": 2239
    },
    {
      "_path": "include/LocARNA-2.0/LocARNA/zip.hh",
      "path_type": "hardlink",
      "sha256": "b103f2d2f204a27876df522a681ceadeeec61fefde030e6e6b94701b5d651291",
      "size_in_bytes": 5576
    },
    {
      "_path": "lib/libLocARNA-2.0.a",
      "path_type": "hardlink",
      "sha256": "08808ab0127a0c83326c722bb9d1cbc1b0bf4d60bfbbee1db144e0e12ab6929f",
      "size_in_bytes": 1811014
    },
    {
      "_path": "lib/libLocARNA-2.0.so",
      "path_type": "softlink",
      "sha256": "d1f9c14d361e327702148d96f5ca4b62cc50d6dddaee704c4510d9976b809368",
      "size_in_bytes": 4264368
    },
    {
      "_path": "lib/libLocARNA-2.0.so.1",
      "path_type": "softlink",
      "sha256": "d1f9c14d361e327702148d96f5ca4b62cc50d6dddaee704c4510d9976b809368",
      "size_in_bytes": 4264368
    },
    {
      "_path": "lib/libLocARNA-2.0.so.1.0.4",
      "path_type": "hardlink",
      "sha256": "d1f9c14d361e327702148d96f5ca4b62cc50d6dddaee704c4510d9976b809368",
      "size_in_bytes": 4264368
    },
    {
      "_path": "lib/perl/MLocarna.pm",
      "path_type": "hardlink",
      "sha256": "579efde668c27acba680ddce1bf8eb2b8768d3110a68899ba5ecdb2ca1a5e18a",
      "size_in_bytes": 60700
    },
    {
      "_path": "lib/perl/MLocarna/Aux.pm",
      "path_type": "hardlink",
      "sha256": "405750bfd144a12d428eae3432aca05fdd5b5f8f63beba7365225437c6df74d4",
      "size_in_bytes": 5442
    },
    {
      "_path": "lib/perl/MLocarna/MatchProbs.pm",
      "path_type": "hardlink",
      "sha256": "b95f6ea9fe368573ef321cabe1be24d1289d306379449491e703d0e58b3cd545",
      "size_in_bytes": 41080
    },
    {
      "_path": "lib/perl/MLocarna/NameNormalizer.pm",
      "path_type": "hardlink",
      "sha256": "7b142c21822aa969bca34d582cde8589573ad02a4d77cb074fa2d2daa3e9c568",
      "size_in_bytes": 3906
    },
    {
      "_path": "lib/perl/MLocarna/PairwiseAligners.pm",
      "path_type": "hardlink",
      "sha256": "8fcb43b830dea0517d536115503d0b8e4c56f257a82f6b3ea70d30ec536f83a3",
      "size_in_bytes": 7254
    },
    {
      "_path": "lib/perl/MLocarna/SparseMatrix.pm",
      "path_type": "hardlink",
      "sha256": "2e545b137dc7cf3562a1701216113453182ebe58b7a7f84044a43c184e742558",
      "size_in_bytes": 8841
    },
    {
      "_path": "lib/perl/MLocarna/Tree.pm",
      "path_type": "hardlink",
      "sha256": "b5f404fd881bd35cfdb21494aece2e877c2e597e20533dfb545f42f4f990988b",
      "size_in_bytes": 14606
    },
    {
      "_path": "lib/perl/MLocarna/threaded.pm",
      "path_type": "hardlink",
      "sha256": "caae4a18d908603fe4f804eba31d2e78bc90575eff8850f7ff59f70a0d5fa0c5",
      "size_in_bytes": 1938
    },
    {
      "_path": "lib/perl/MLocarna/unthreaded.pm",
      "path_type": "hardlink",
      "sha256": "6155e0a2ea0fba42d7657d76039a57167b747800a7e49569ef07a3d222a423dc",
      "size_in_bytes": 671
    },
    {
      "_path": "lib/pkgconfig/LocARNA-2.0.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/locarna_1668857567018/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "5d64c7a963a8639088954f934f73c041a856c56b410b300795e21f048f9e93dc",
      "size_in_bytes": 2639
    },
    {
      "_path": "share/locarna/Matrices/RIBOSUM85_60",
      "path_type": "hardlink",
      "sha256": "67d460b56b68e9fccdd7a9b1c45cf652321ad7bc9c23e78bdc3445d838e81485",
      "size_in_bytes": 4694
    },
    {
      "_path": "share/man/man1/aln-seqs.pl.1",
      "path_type": "hardlink",
      "sha256": "51c98fec37433fbaae07b5817b2d8904537865197199477050227f63bba8fe56",
      "size_in_bytes": 4863
    },
    {
      "_path": "share/man/man1/aln2fa.pl.1",
      "path_type": "hardlink",
      "sha256": "321b521fed6478d396e44a0c9ea0f59f0e30128391c4f79c32d8d83e1a0f55c6",
      "size_in_bytes": 4436
    },
    {
      "_path": "share/man/man1/alnsel.pl.1",
      "path_type": "hardlink",
      "sha256": "e6a68b18214b72120008f9ea9fac18c1eb56b2ec39febb4eac2a02d0231138f9",
      "size_in_bytes": 4389
    },
    {
      "_path": "share/man/man1/average-dot.pl.1",
      "path_type": "hardlink",
      "sha256": "d76474bebfcb7229682aee433fd9cf2bb136cb50ac1f8229b2bff29c5de9122d",
      "size_in_bytes": 6132
    },
    {
      "_path": "share/man/man1/dot2pp.1",
      "path_type": "hardlink",
      "sha256": "0c7cd204cdad463d3fc74e40916653bd102aea16e2c972e6bf750533735a62a5",
      "size_in_bytes": 4657
    },
    {
      "_path": "share/man/man1/exparna_p.1",
      "path_type": "hardlink",
      "sha256": "9aa21e856ef93cdf29c57615f3154810ad83eebb7083dcad013bbfa52c6e3fb7",
      "size_in_bytes": 6116
    },
    {
      "_path": "share/man/man1/exploc_p.1",
      "path_type": "hardlink",
      "sha256": "a7c04cd2121b8a3fb179e1a30b81ec15f902c95531b40af7d6a466be1f96cecb",
      "size_in_bytes": 5343
    },
    {
      "_path": "share/man/man1/gen-reliab-dot.pl.1",
      "path_type": "hardlink",
      "sha256": "98c0783efeffd717217ffd07eedea5588d221be9e164f87742cc6f1cea389b99",
      "size_in_bytes": 4940
    },
    {
      "_path": "share/man/man1/locarna-mea.pl.1",
      "path_type": "hardlink",
      "sha256": "6e1d2b6ddb29b5cbb82331ee524293c48bb66dbb38cb707b0b24bda626c9001e",
      "size_in_bytes": 4571
    },
    {
      "_path": "share/man/man1/locarna-motif-scan.1",
      "path_type": "hardlink",
      "sha256": "3318c1bcbbc97f6d7511d1135efe474c05103915197f8867d37f8e88056ba06b",
      "size_in_bytes": 4826
    },
    {
      "_path": "share/man/man1/locarna.1",
      "path_type": "hardlink",
      "sha256": "0ad363396d963b17a92b1900a0244dd39f5eea7b8f14653f4e6964f9e2421188",
      "size_in_bytes": 14898
    },
    {
      "_path": "share/man/man1/locarna_deviation.1",
      "path_type": "hardlink",
      "sha256": "2a4c594ddeb82ed6c0cd858ae565e097456bbf190f087b35944bc2e2549f39ff",
      "size_in_bytes": 841
    },
    {
      "_path": "share/man/man1/locarna_mcc.1",
      "path_type": "hardlink",
      "sha256": "f36e2e31b9536eb7af23b67f51444dc3bb845d5385409206d9ca619ffe82174d",
      "size_in_bytes": 5459
    },
    {
      "_path": "share/man/man1/locarna_p.1",
      "path_type": "hardlink",
      "sha256": "4dbb42855b88c58a21286e7764e5e5d909eac732c22c677dda818c42d6c37b12",
      "size_in_bytes": 7717
    },
    {
      "_path": "share/man/man1/locarna_rnafold_pp.1",
      "path_type": "hardlink",
      "sha256": "08dd0999b8f42005a209b127af6434ec7eb08d283256317889afb68afdc23025",
      "size_in_bytes": 1602
    },
    {
      "_path": "share/man/man1/locarnap-predict-and-plot.pl.1",
      "path_type": "hardlink",
      "sha256": "1fed0ce6eb6e7a3ed459ced776d05c29ab6906bf6fa3f9ecbc0eb00f70a002cc",
      "size_in_bytes": 5582
    },
    {
      "_path": "share/man/man1/locarnap-realign-all.pl.1",
      "path_type": "hardlink",
      "sha256": "e5acef7af63ffbdedf568506b6dcdfbd974c2c813e7a06ad7e26273e875dabd2",
      "size_in_bytes": 5167
    },
    {
      "_path": "share/man/man1/locarnap-revcomp.pl.1",
      "path_type": "hardlink",
      "sha256": "7c77d9cecb7ef60e4f46dcb43ce277cdd382beb4e797aee2c3b949efcf5065e0",
      "size_in_bytes": 4871
    },
    {
      "_path": "share/man/man1/locarnap-revisit-RNAz-hits.pl.1",
      "path_type": "hardlink",
      "sha256": "d211779e9ccf884e944a37840adb572603b232ca94390603d19396745a0bad11",
      "size_in_bytes": 5483
    },
    {
      "_path": "share/man/man1/locarnap_fit.1",
      "path_type": "hardlink",
      "sha256": "a22b9c6012d43d36a97e8b48b1bc66ee9ca7aa381a9a4dca837a8c8ca9200a11",
      "size_in_bytes": 1286
    },
    {
      "_path": "share/man/man1/locarnate.1",
      "path_type": "hardlink",
      "sha256": "63b2f339a3e9fc67242b2656ff80ecbb662a7f6ba57e1cf8b9ab47c483e9a213",
      "size_in_bytes": 5820
    },
    {
      "_path": "share/man/man1/mlocarna.1",
      "path_type": "hardlink",
      "sha256": "81bb6fe597984da21c73c3d4184a6321e3cd698642d63d1c2ed03acd73011003",
      "size_in_bytes": 37534
    },
    {
      "_path": "share/man/man1/mlocarna_nnames.1",
      "path_type": "hardlink",
      "sha256": "aca0a9398c366dda541d604353cd0514f19c8227cac70a4195e2cadb21800e1a",
      "size_in_bytes": 4534
    },
    {
      "_path": "share/man/man1/plot-bmprobs.1",
      "path_type": "hardlink",
      "sha256": "b627c44897281f60e4088ffdd35bbaf1966f53d59cf6e9bc06074f176ab51e84",
      "size_in_bytes": 4865
    },
    {
      "_path": "share/man/man1/pp2dot.1",
      "path_type": "hardlink",
      "sha256": "e3481f2f83bffb9e2d786f869626dbea88152efa50d77804f62697dcf6213505",
      "size_in_bytes": 5286
    },
    {
      "_path": "share/man/man1/reliability-profile.pl.1",
      "path_type": "hardlink",
      "sha256": "e075cc6e8beb3e8ad20bcbedf90ee97f1feaf4254c6100369d0f29ab205b9e5a",
      "size_in_bytes": 6821
    },
    {
      "_path": "share/man/man1/ribosum2cc.1",
      "path_type": "hardlink",
      "sha256": "00d78faba78f5dc826b48cc67f66ba7ba7429d3578bf04b134163e2124cd07e5",
      "size_in_bytes": 585
    },
    {
      "_path": "share/man/man1/sparse.1",
      "path_type": "hardlink",
      "sha256": "9ce5700eabf0c099d7b9ec95200804b051ea1543075f9fb690eedbae55878ca6",
      "size_in_bytes": 10532
    }
  ],
  "paths_version": 1
}